#t1{
	color: yellow;
	background: gray;
	font-size: 30px;
	text-align: center;
}
#t2{
	color: yellow;
	background: gray;
	font-size: 30px;
	text-align: center;
}
#question{
	color: blue;
	background: gray;
	font-size: 30px;
	text-align: center;
}
#image{
	display:block;
	width:auto;
	margin-left:auto;
	margin-right:auto;
}

#titre {
	color: white;
	background: gray;
	font-size: 60px;
	text-align: center;
}
#lien{
	text-align: center;
	font-size: 30px;
}

body {
	background-color:gray;
}
.bouton {
	color: blue;
	background: gray;
	font-size: 30px;
	text-align: center;
}

